@echo off
if "%1" == "" goto :syntax

if "%2" == "" goto :nolang

%TOOLS_DIR%\asrbatchtool import -dlang=%2 -dformat=bnf -dsource=%1.bnf -dcontext=%1
goto goodexit

:nolang
%TOOLS_DIR%\asrbatchtool import -dformat=bnf -dsource=%1.bnf -dcontext=%1
goto goodexit

:syntax
echo Syntax: importctx BnfBaseName [Language]

:goodexit
